qscore {MANOR} | R Documentation

## Create an object of type qscore

### Description

`qscore` object is a list which contains a function, a name, and optionnally a label and arguments to be passed to the function.

### Usage

     to.qscore(FUN, name=NULL, args=NULL, label=NULL, dec=3)

### Arguments

`FUN` | a R function returning a numeric value, with first argument of type `arrayCGH`, and optionally other arguments.
`name` | a short character value for `qscore` object identification
`args` | a list of arguments to be passed to `FUN`; defaults to NULL (ie `arrayCGH` is the only argument to `FUN`)
`label` | a character value for `qscore` object labelling
`dec` | an integer value giving the number of significant digits to keep (defaults to 3)

### Value

An object of class `qscore`.

### Note

People interested in tools for array-CGH analysis can visit our web-page: http://bioinfo.curie.fr.

### Author(s)

Pierre Neuvial, manor@curie.fr.

### See Also

`qscore.arrayCGH`, `qscore.summary.arrayCGH`

[Package MANOR version 1.16.0 Index]